Error

two or more packages specified (libcroco3 libsane-extras)